echo "update is success"
version="v1.0.0"
cver=`cat  /home/version/version.txt`
if [ "$cver" != "$version" ]
then
    ....
    ....
    ....
    ....
    ....
    echo $version >> /home/version.txt
else 
    
